* {
	margin: 0;
	padding: 0
}
html {
	scroll-behavior: smooth
}
body {
	margin: 0;
	padding: 0;
	background: #fff;
	font-family: 'Poppins';
	font-size: 15px;
	line-height: 1.6;
	color: #2a2a2a;
	font-weight: 400;
	overflow-x: hidden
}
@font-face {
	font-family: 'Poppins';
	src: url(../fonts/Poppins-Medium.eot);
	src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'), url(../fonts/Poppins-Medium.woff2) format('woff2'), url(../fonts/Poppins-Medium.woff) format('woff'), url(../fonts/Poppins-Medium.ttf) format('truetype'), url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap
}
.container {
	max-width: 1250px
}
p {
	text-align: justify
}
ul {
	margin: 0;
	padding: 0
}
a {
	transition: all .3s ease-in
}
a:hover {
	text-decoration: none;
	transition: all .3s ease-in
}
.mt70 {
	margin-top: 70px
}
.mt30 {
	margin-top: 30px
}
.mb30 {
	margin-bottom: 30px
}
.mt100 {
	margin-top: 100px
}
.mtb100 {
	margin: 100px 0
}
.mtb70 {
	margin: 70px 0
}
.mb70 {
	margin-bottom: 70px
}
.ptb30 {
	padding: 30px 0
}
.pt50 {
	padding-top: 50px
}
.pb50 {
	padding-bottom: 50px
}
.pb30 {
	padding-bottom: 30px
}
.pt70 {
	padding-top: 70px
}
.ptb50 {
	padding: 50px 0;
	overflow: hidden
}
.ptb70 {
	padding: 70px 0;
	overflow: hidden
}
.pt100 {
	padding-top: 100px
}
.ptb100 {
	padding: 100px 0
}
.ptb120 {
	padding: 100px 0
}
.img-fluid {
	width: 100%
}
.top-band {
	background: #1969a4;
	padding: 5px 0
}
.header-contact ul {
	margin: 0
}
.bgc-none {
	background-color: transparent !important;
}
.header-contact ul li {
	font-size: 14px;
	font-weight: 500;
	margin-right: 5px;
	line-height: 1.6px;
	display: inline-block;
	position: relative;
	z-index: 1;
	color: #fff
}
.header-contact ul li a {
	padding: 0px 5px;
}
.social-circle li a:nth-last-of-type(7) {
	height: 0px;
	width: 0px;
}
.header-contact ul li i {
	font-size: 12px;
	margin-right: 10
}
.header-contact ul li a {
	color: #fff
}
.header-contact01 ul li a {
	color: #000
}
ul.social-network {
	list-style: none;
	margin-left: 0 !important;
	padding: 0;
	display: inline-block;
	margin-bottom: 4px
}
ul.social-network li {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: center
}
.social-network a.icoFacebook:hover {
	background-color: #3b5998;
	transition: all 0.5s ease-in
}
.social-network a.icoTwitter:hover {
	background-color: #3cf;
	transition: all 0.5s ease-in
}
.social-network a.icoGoogle:hover {
	background-color: #bd3518;
	transition: all 0.5s ease-in
}
.social-network a.icoVimeo:hover {
	background-color: #0590b8;
	transition: all 0.5s ease-in
}
.social-network a.icoLinkedin:hover {
	background-color: #007bb7;
	transition: all 0.5s ease-in
}
.social-network a.icotripadvisor:hover {
	background-color: #666;
	transition: all 0.5s ease-in
}
.social-network a.icoyoutube:hover {
	background-color: #b00;
	transition: all 0.5s ease-in
}
.social-network a.icopinterest:hover {
	background-color: #d53633;
	transition: all 0.5s ease-in
}
.social-network a.icoinstagram:hover {
	background: #d82564;
	background: -moz-linear-gradient(top, #d82564 0, #d82564 0, #f77d2a 34%, #d82564 58%, #ec474f 73%, #ec474f 73%, #fec662 100%);
	background: -webkit-linear-gradient(top, #d82564 0, #d82564 0, #f77d2a 34%, #d82564 58%, #ec474f 73%, #ec474f 73%, #fec662 100%);
	background: linear-gradient(to bottom, #d82564 0, #d82564 0, #f77d2a 34%, #d82564 58%, #ec474f 73%, #ec474f 73%, #fec662 100%);
	transition: all 0.5s ease-in
}
.social-network a.icoFacebook:hover i, .social-network a.icoGoogle:hover i, .social-network a.icoLinkedin:hover i, .social-network a.icoRss:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoVimeo:hover i {
	color: #fff
}
.socialHoverClass, a.socialIcon:hover {
	color: #44bcdd
}
.social-circle li a {
	display: inline-block;
	position: relative;
	margin: 0 auto 0 auto;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	width: 25px;
	height: 25px;
	font-size: 15px;
	line-height: 24px
}
.social-circle li i {
	margin: 0;
	text-align: center
}
.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.3s;
	transition: all 0.3s ease-in;
	color: #fff
}
.social-circle i {
	color: #3e4958
}
.social-network a {
	background-color: #fff
}
.social-circle li a:hover {
	padding: 0
}
.header {
	padding: 4px 0
}
header .shrink {
	position: fixed;
	width: 100%;
	top: -70px;
	left: 0;
	right: 0;
	-webkit-transform: translateY(70px);
	-ms-transform: translateY(70px);
	transform: translateY(70px);
	-webkit-transition: background .5s ease, -webkit-transform .5s ease;
	transition: background .5s ease, -webkit-transform .5s ease;
	-o-transition: transform .5s ease, background .5s ease;
	transition: transform .5s ease, background .5s ease;
	transition: transform .5s ease, background .5s ease, -webkit-transform .5s ease;
	-webkit-transition: transform .5s ease, background .5s ease;
	-webkit-box-shadow: 0 3px 16px 0 rgb(0 0 0 / .1);
	box-shadow: 0 3px 16px 0 rgb(0 0 0 / 25%);
	z-index: 9;
	background: rgb(0 0 0 / 85%) !important
}
header .logo img {
	transition: all .3s ease-in
}
header .shrink .logo img {
	transition: all .3s ease-in;
	padding: 5px 0;
	width: 260px
}
.slider-data {
	position: absolute;
	bottom: 0;
	width: 100%;
	display: flex;
	justify-content: end;
	flex-direction: column;
	z-index: 99;
	background: rgb(0 0 0 / .55);
	padding: 8px 0
}
.slider-data h3 {
	color: #fff;
	font-size: 35px;
	text-align: center;
	margin: 0;
	line-height: 1.2;
	font-weight: 700;
	text-transform: uppercase
}
.slider-sec {
	position: relative
}
.inner-slider .carousel-item:before {
	display: none
}
.slider-btn {
	min-width: 150px;
	text-align: center;
	margin: 10px 0 0;
	display: inline-block
}
.slider-btn a {
	color: #000;
	display: block;
	border: solid 1px #fff;
	background: #fff;
	padding: 10px 20px
}
.slider-btn a:hover {
	color: #fff;
	display: block;
	border: solid 1px #fff;
	background: none
}
.slider-sec .carousel-indicators li {
	width: 17px;
	height: 17px;
	border-radius: 50%
}
.cursor {
	cursor: pointer
}
.slider-sec .carousel-control-next-icon:before {
	content: "\f054";
	font-family: 'FontAwesome';
	color: #000
}
.slider-sec .carousel-control-prev-icon:before {
	content: "\f053";
	font-family: 'FontAwesome';
	color: #000
}
.slider-sec .carousel-control-next-icon, .carousel-control-prev-icon {
	background: #fff !important;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%
}
.slider-sec .carousel-control-next {
	width: 5%
}
.slider-sec .carousel-control-prev {
	width: 5%
}
.img-fluid {
	width: 100%
}
.logos-sec {
	background: #fff
}
.plr0 {
	padding: 0
}
.logos-sec ul {
	text-align: center
}
.logos-sec ul li {
	padding: 15px 18px;
	font-weight: 500;
	font-size: 16px;
	background: #efefef;
	border: solid 1px #d9d9d9;
	display: inline-block;
	margin: 5px 3px
}
.headding11 {
	font-size: 32px;
	margin-bottom: 35px;
	position: relative;
	font-family: 'Poppins';
	font-weight: 500
}
.headding11:after {
	position: absolute;
	content: "";
	display: block;
	height: 2px;
	width: 70px;
	background: #1969ad;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 3px
}
.headding11 span.line {
	height: 10px;
	width: 10px;
	background: #1969a4;
	display: block;
	margin: 10px auto;
	border-radius: 30px
}
.headding11-left span.line {
	margin: 10px 0 0 30px
}
.headding11-left .headding11:after {
	margin: 0
}
.headding11 span {
	color: #1969a4
}
.headding11-left span.line {
	margin: 10px 0 0 30px
}
.about-us {
	font-weight: 500;
	text-transform: uppercase;
	color: #adadad;
	font-size: 20px;
	margin-bottom: 5px
}
.about-sec h5 {
	font-size: 25px;
	font-weight: 700
}
.about-sec a {
	color: #1969a4
}
.about-sec  iframe { width: 100%}
.common-btn {
	width: 150px;
	text-align: center;
	margin: 25px 0 0
}
.common-btn a {
	color: #fff;
	padding: 8px 15px;
	border: solid 1px #1969a4;
	display: block;
	background: #1969a4
}
.common-btn a:hover {
	color: #1969a4;
	padding: 8px 15px;
	background: none;
	border: solid 1px #1969a4;
	display: block
}
.counter-sec {
	background-image: linear-gradient(rgb(255 255 255 / .93), rgb(255 255 255 / .93)), url(../images/plan-2.webp);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom, center
}
.cirle-main {
	text-align: center
}
.cirle-main .cirle-icon {
	width: 110px;
	height: 110px;
	line-height: 110px;
	background: none;
	border-radius: 100%;
	text-align: center;
	margin: 0 auto 15px;
	border: solid 2px #2a2a2a
}
.cirle-main .cirle-icon:hover {
	background: none
}
.cirle-main h4 {
	font-size: 22px;
	font-weight: 700;
	color: #1969a4
}
.cirle-main .cirle-icon i {
	color: #2a2a2a;
	font-size: 50px;
	line-height: 110px
}
.counter-value {
	font-weight: 700;
	font-size: 35px
}
.plan-services .plan-box {
	margin: 5px;
	width: 47%;
	vertical-align: top;
	display: inline-block
}
.plan-services .plan-box p {
	padding: 8px;
	font-weight: 700;
	text-align: center;
	font-size: 16px;
	background: #efefef;
	margin: 0
}
.package-sec .owl-theme .owl-controls {
	width: 100%;
	height: 50px;
	opacity: 1;
	position: absolute;
	top: 38%
}
.package-sec .owl-theme .owl-controls .owl-buttons div {
	width: 40px;
	height: 40px;
	line-height: 30px;
	background: #e1e1e1;
	border-radius: 50%
}
.package-sec .owl-prev {
	position: absolute;
	left: -4%
}
.package-sec .owl-next {
	position: absolute;
	right: -4%
}
.package-sec .owl-prev:after, .owl-next:after {
	content: "\f104";
	font-family: FontAwesome;
	font-size: 30px;
	color: #1969a4;
	opacity: 1
}
.package-sec .owl-next:after {
	content: "\f105"
}
.package-sec {
	background: #efefef
}
.package-box {
	padding: 5px;
	background: #fff;
	margin: 0 3px
}
.package-box h4 {
	font-size: 18px;
	color: #2a2a2a;
	margin: 15px 5px 0
}
.package-box p {
	font-size: 16px;
	color: #2a2a2a;
	margin: 10px 5px 15px
}
.package-box .price {
	font-size: 16px;
	color: #fff;
	margin: 5px;
	background: #2a2a2a;
	padding: 5px;
	text-align: center
}
.charter-benefits-box {
	display: inline-block;
	width: 40%;
	padding: 0 0;
	margin: 10px;
	text-align: center
}
.charter-benefits-box .fa {
	font-size: 40px;
	margin-bottom: 15px;
	background: #2a2a2a;
	width: 90px;
	height: 90px;
	line-height: 90px;
	border-radius: 50%;
	color: #e1dfdf
}
.charter-benefits-box h5 {
	font-size: 18px
}
.faq-sec {
	background: #efefef
}
.faq-sec .card p {
	margin: 0;
	font-size: 14px;
	cursor: pointer;
	line-height: 24px;
	text-align: left
}
.faq-sec .card a {
	display: block;
	color: #000 !important
}
.faq-sec .card p .fa {
	float: right;
	position: relative;
	top: 5px;
	color: #000
}
footer {
	background: #333;
	position: relative
}
.footershape {
	position: absolute;
	top: 15px;
	left: 0;
	right: 0;
	width: 100%
}
.footershape img {
	width: 100%
}
footer img {
	margin-top: -15px;
	margin-bottom: 15px
}
footer p {
	font-size: 13px;
	color: #e1d8d8
}
footer h3 {
	color: #fff;
	font-size: 22px;
	margin-bottom: 25px
}
footer h5 {
	color: #fff;
	font-size: 16px
}
footer ul li {
	position: relative;
	padding-left: 20px;
	list-style: none;
	font-size: 13px;
	margin-bottom: 7px;
	color: #e1d8d8
}
footer ul li a:hover {
	color: #afa524
}
footer ul li:before {
	color: #e0dede;
	position: absolute;
	content: "\f105";
	font-family: FontAwesome;
	left: 0
}
footer ul li a {
	color: #e1d8d8
}
.footer-links-1 li {
	padding-left: 0;
	margin-bottom: 15px
}
.footer-links-1 li:before {
	display: none
}
.bottom-band p {
	text-align: center;
	margin: 0;
	padding: 10px;
	font-size: 15px
}
.footer-links-2 {
	padding-left: 50px
}
.col4 li {
	position: relative;
	padding-left: 20px
}
.footer-links-1 li .fa {
	position: absolute;
	left: 0;
	top: 2px
}
ul.social-network li:before {
	display: none
}
.plan-services {
	background-image: linear-gradient(rgb(255 255 255 / .76), rgb(255 255 255 / .76)), url(../images/plan-services-bg.webp);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover
}
.footer-links-4 li:before {
	display: none
}
.footer-links-4 li {
	position: relative
}
.footer-links-4 li i {
	position: absolute;
	left: 0;
	top: 10%;
	transform: translate(0%, 0%)
}
.dnone {
	display: none
}
.accordion-list {
	padding-left: 12px
}
.circle-list {
	padding-left: 12px
}
.circle-list li {
	line-height: 28px
}
.accordion-list li {
	line-height: 28px
}
.review img {
	border: 1px solid #333
}
.d-btn {
	font-size: 14px;
	border: 1px solid #666;
	color: #333 !important;
	padding: 6px 10px;
	display: inline-block;
	margin-bottom: 10px
}
.our-fleet-sec .fleet-box {
	background-color: #fff;
	border: 5px solid #ddd;
	margin-bottom: 15px
}
.our-fleet-data p b {
	font-size: 20px;
	font-weight: 600
}
.our-fleet-data p {
	margin: 0;
	text-align: center;
	color: #fff
}
.our-fleet-data {
	background: #1969a4;
	padding: 8px
}
.map-sec iframe {
	width: 100%;
	height: 450px
}
.enquiry-btn {
	border-radius: 4px;
	cursor: pointer;
	font-size: 18px;
	position: fixed;
	right: -45px;
	text-align: center;
	transform: rotate(-90deg);
	z-index: 222;
	background: #1969a4;
	padding: 8px;
	bottom: 10%
}
.enquiry-btn a {
	color: #fff
}


.celeb-box{
	padding: 10px;
	border-radius: 10px;
	background-color: #e7e7e7;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	min-height: 615px;
}
.celeb-text h4{
	font-size: 19px;
	margin-top: 10px;
	color: #007bb7;
}
.celeb-text p{
	font-size: 16px;
	margin-top: 10px;
	/* color: #007bb7; */
}
.footer-social-icon li a{
	display: flex !important; 
    justify-content: center;
    align-items: center;
}
.footer-social-icon li i{
	margin-bottom: -2px;

}
.map-footer iframe{
width: 100%;
}



@media only screen and (max-width:1199px) {
.stellarnav li a {
	padding: 8px 5px
}
.charter-benefits-box .fa {
	font-size: 35px;
	width: 80px;
	height: 80px;
	line-height: 80px
}
.charter-benefits-box h5 {
	font-size: 13px
}
.package-sec .owl-next {
	right: 0
}
.package-sec .owl-prev {
	left: 0
}
footer h3 {
	font-size: 17px;
	margin-bottom: 15px
}
}

@media only screen and (max-width:991px) {
.footer-links-2 {
	padding-left: 0
}
.our-fleet-data p b {
	font-size: 16px
}
}

@media (max-width :980px) {
.head-contact {
	width: 75%;
	padding-right: 10px
}
.feature-text h3 {
	color: #fff;
	font-size: 24px !important
}
}

@media only screen and (max-width:860px) {
.stellarnav .full {
	text-align: right
}
.stellarnav.mobile.dark ul ul a {
	padding: 10px 15px
}
.slider-data h3 {
	font-size: 20px
}
.plan-services .plan-box {
	width: 45%
}
.slide-2 {
	width: 55%
}
.mb70 {
	margin-bottom: 35px
}
.service-img {
	margin-bottom: 25px
}
.services-content {
	padding: 0 15px
}
.services-content p {
	font-size: 16px !important
}
}

@media only screen and (max-width:768px) {
.header-contact ul {
	text-align: center
}
.header-contact-bg-blue {
	text-align: center !important
}
.slider-sec .carousel-control-next-icon,  .carousel-control-prev-icon {
	border-radius: 0
}
.headding11 {
	margin-bottom: 20px;
	font-size: 25px
}
.about-sec h5 {
	font-size: 18px
}
.cirle-main .cirle-icon {
	margin: 0 auto 0
}
.cirle-main {
	text-align: center;
	border: solid 1px #bfbdbd;
	margin-bottom: 30px;
	padding: 5px
}
.pt70 {
	padding-top: 30px
}
.ptb70 {
	padding: 20px 0
}
.mt70 {
	margin-top: 30px
}
.pt50 {
	padding-top: 30px
}
.cirle-main .cirle-icon i {
	font-size: 30px;
	line-height: 80px
}
.cirle-main .cirle-icon {
	height: 80px;
	width: 80px;
	line-height: 80px
}
.counter-value {
	font-size: 20px
}
.cirle-main h4 {
	font-size: 15px
}
.plan-services {
	text-align: center
}
.about-us {
	font-size: 16px
}
.charter-benefits-sec {
	text-align: center
}
.charter-benefits-box {
	width: 45%
}
.dnone {
	display: block
}
.mnone {
	display: none
}
}

@media only screen and (max-width:680px) {
.slider-data h3 {
	font-size: 17px
}
.logos-sec ul li {
	margin: 2px 0;
	padding: 7px;
	font-size: 12px
}
.about-sec h5 {
	font-size: 15px
}
.common-btn {
	font-size: 14px;
	width: 135px
}
.charter-benefits-box .fa {
	font-size: 25px;
	width: 60px;
	height: 60px;
	line-height: 60px
}
.charter-benefits-box {
	width: 40%;
	margin: 5px;
	text-align: center;
	vertical-align: top;
	border: solid 1px #ddd;
	padding: 5px
}
.charter-benefits-box h5 {
	font-size: 12px
}
footer h3 {
	margin: 15px 0
}
.mob-none {
	display: none
}
.plan-services {
	background-image: none
}
.plan-services .plan-box {
	margin-bottom: 10px
}
.mb70 {
	margin-bottom: 15px
}
footer img {
	margin-top: 15px
}
.footer-links-4 li i {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0%, -30%)
}
}

@media only screen and (max-width:480px) {
.header-contact ul li {
	font-size: 11px;
}
.header-contact ul li a {
	padding: 0px 3px;
}
.logo {
	position: relative;
	z-index: 9;
	max-width: 100%
}
.menu-main {
	max-width: 100%;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	position: absolute
}
.stellarnav.mobile.dark ul {
	z-index: 99
}
.plan-services .plan-box p {
	font-size: 13px;
	padding: 2px
}
body {
	font-size: 14px
}
.headding11 {
	font-size: 22px
}
.charter-benefits-box h5 {
	min-height: 30px
}
.pe-2 {
	padding-right: 10px !important
}
.head-contact img {
	width: 25px
}
.read-more-btn {
	display: none !important;
}


}
.pe-2 {
	padding-right: 30px
}
.top-band {
	background-color: #236b9d
}
.enquiry-btn {
	background-color: #00abe9
}
.headding11 span {
	color: #00abe9
}
.headding11 span.line {
	background: #00abe9
}
.headding11::after {
	background: #00abe9
}
.about-sec a {
	color: #236b9d
}
.common-btn a {
	color: #fff;
	padding: 8px 15px;
	border: solid 1px #00abe9;
	display: block;
	background: #00abe9
}
.common-btn a:hover {
	color: #00abe9;
	padding: 8px 15px;
	background: none;
	border: solid 1px #00abe9;
	display: block
}
.service-img {
	position: relative
}
.ser-img-text {
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: #00000094;
	scale: 0;
	left: 0%;
	top: 0%;
	transform: translate();
	display: flex;
	justify-content: center;
	align-items: center
}
.ser-img-text h4 {
	color: #fff;
	font-size: 22px;
	font-weight: 500
}
.service-img:hover .ser-img-text {
	scale: 1;
	transition: scale .5s
}
.services-content p {
	text-align: center;
	font-size: 18px
}
.package-sec {
	background-image: linear-gradient(rgb(0 0 0 / .774), rgb(0 0 0 / .775)), url(../images/price-bg.JPG);
	background-size: cover;
	background-position: center;
	background-attachment: fixed
}
.package-box {
	padding: 25px;
	background-color: #fff;
	border-radius: 15px;
	position: relative
}
.package-img img {
	border-radius: 15px
}
.service-head {
	color: #fff;
	margin-bottom: 0px;
}
.package-text h4 {
	font-size: 18px;
	font-weight: 500
}
.package-text ul {
	list-style: none;
	padding-top: 15px;
	color: #7a7a7a;
	font-size: 16px
}
.package-text i {
	color: #000
}
.prize {
	position: absolute;
	background-color: #00abe9;
	color: #fff;
	padding: 5px 15px;
	top: 35px;
	left: 0%;
	z-index: 88
}
.prize span {
	font-size: 16px
}
.price-btn {
	padding: 10px 0;
	background-color: #236b9d;
	border-radius: 5px;
	margin-top: 10px
}
.price-btn p {
	font-size: 17px;
	text-align: center;
	color: #fff;
	margin: 0
}
.charter-box {
	padding: 15px;
	border-radius: 15px;
	box-shadow: rgb(100 100 111 / .2) 0 7px 29px 0
}
.charter-info {
	background-color: #236b9d;
	border: 3px solid #236b9d;
	padding: 10px 0;
	border-radius: 0 0 15px 15px
}
.charter-info h4 {
	font-size: 20px;
	color: #fff;
	text-align: center
}
.charter-info h5 {
	font-size: 16px;
	color: #fff;
	text-align: center
}
.charter-box:hover h4 {
	color: #236b9d;
	transition: color .5s
}
.charter-box:hover h5 {
	color: #236b9d;
	transition: color .5s
}
.charter-box:hover .charter-info {
	background-color: #fff
}
.charter-img {
	position: relative;
	overflow: hidden;
	border-radius: 15px 15px 0 0
}
.charter-img::after {
	background-color: #00000070;
	height: 90%;
	width: 145%;
	position: absolute;
	transform: rotate(145deg);
	z-index: 99;
	top: -39%;
	left: -33%;
	content: "";
	transition: .5s
}
.charter-img::before {
	background-color: #00000070;
	height: 83%;
	width: 142%;
	position: absolute;
	transform: rotate(145deg);
	z-index: 99;
	top: 40%;
	left: -2%;
	content: "";
	transition: .5s
}
.charter-box:hover .charter-img::after {
	left: -140%;
	transition: .5s
}
.charter-box:hover .charter-img::before {
	left: 100%;
	transition: .5s
}
.charter-box:hover .charter-img img {
	scale: 1.2;
	transition: .5s
}
.charter-img img {
	transition: .5s
}
.row-gap-3 {
	row-gap: 30px
}
.cirle-icon {
	position: relative;
	overflow: hidden;
	border: 2px solid #236b9d !important
}
.cirle-main .cirle-icon i {
	color: #236b9d
}
.cirle-icon:hover i {
	color: #fff;
	transition: color .5s;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2
}
.cirle-icon::after {
	position: absolute;
	content: "";
	background-color: #236b9d;
	height: 120%;
	width: 120%;
	left: -100%;
	top: 0%;
	border-radius: 50%;
	transform: translate(-25%, -10%);
	z-index: 1;
	transition: left .5s
}
.cirle-icon:hover::after {
	left: 20%
}
.cirle-main h4 {
	font-size: 22px;
	font-weight: 700;
	color: #000
}
.slide-1 {
	background: linear-gradient(to right, rgb(3 3 3 / .74), #fff0);
	width: 35%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center
}
.slide-2 {
	background: linear-gradient(to right, rgb(0 0 0 / .021), rgb(0 0 0 / .664), rgb(3 3 3 / .863));
	width: 45%;
	height: 100%;
	right: 0;
	display: flex;
	align-items: center;
	justify-content: center
}
.slide-3 {
	background: linear-gradient(to left, rgb(0 0 0 / .014), rgb(0 0 0 / .452), rgb(0 0 0 / .781), #030303);
	width: 35%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center
}
.feature-sec {
	background-image: radial-gradient(closest-side, #0000003a, #0a0a0ac2), url(../images/feature-bg-3.jpeg);
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 70px 30px
}
.feature-text h3 {
	color: #fff;
	font-size: 30px
}
.feature-text p {
	color: #fff
}
.feature-icons {
	list-style: none
}
.feature-icons i {
	font-size: 50px;
	color: #fff;
	padding-right: 20px
}
.feature-icons li {
	font-size: 22px;
	color: #fff;
	padding-bottom: 10px;
	border-bottom: 3px solid #00abe9;
	padding-top: 20px
}
.message {
	background: linear-gradient(#025370, #00abe9)
}
.event-pic video {
	width: 100%
}
.director {
	color: #fff
}
.director-message {
	position: relative;
	padding: 50px 50px
}
.quote-1 i {
	font-size: 45px;
	color: #fff;
	top: 0%;
	left: 0%;
	position: absolute
}
.quote-2 i {
	font-size: 45px;
	color: #fff;
	right: 0%;
	bottom: 0%;
	position: absolute
}
.director-message p {
	color: #fff;
	font-size: 18px;
	line-height: 1.5;
	padding-bottom: 15px
}
.director-message h2 {
	color: #fff;
	font-weight: 600;
	font-size: 40px
}
.director-message h5 {
	color: #fff;
	padding-bottom: 15px
}
.director-message a {
	padding: 10px 25px;
	font-size: 17px;
	border: 2px solid #fff;
	text-decoration: none;
	color: #00abe9;
	background-color: #fff
}
.director-message a:hover {
	padding: 10px 25px;
	font-size: 17px;
	border: 2px solid #fff;
	background: #fff0;
	color: #fff
}

@media (max-width :767px) {
.director-message h2 {
	font-size: 30px !important
}
.director-message p {
	font-size: 16px
}
.feature-icons i {
	font-size: 35px;
	color: #fff;
	padding-right: 20px
}
.feature-icons li {
	font-size: 20px
}
.feature-text h3 {
	font-size: 25px
}
.cirle-main h4 {
	font-size: 20px;
	padding-top: 15px
}
}

@media (max-width :576px) {
.director-message h2 {
	font-size: 20px !important
}
.director-message h5 {
	color: #fff;
	padding-bottom: 15px
}
.director-message p {
	font-size: 15px
}
.slide-2 {
	background: linear-gradient(rgba(0, 0, 0, 0.50), rgba(0, 0, 0, 0.50));
	width: 100%
}
.slide-3 {
	background: linear-gradient(rgba(0, 0, 0, 0.50), rgba(0, 0, 0, 0.50));
	width: 100%
}
.slide-1 {
	background: linear-gradient(rgba(0, 0, 0, 0.50), rgba(0, 0, 0, 0.50));
	width: 100%
}
.director-message {
	position: relative;
	padding: 10px 10px
}
.feature-icons li {
	font-size: 16px
}
}

@media (max-width : 576px) {
.justify-content-center-sm {
	justify-content: center !important;
	row-gap: 5px;
}
}

@media only screen and (max-width: 480px) {
.pe-2 {
	padding-right: 10px !important;
}
}
.gallery-sec-2 h5 {
	color: #fff !important
}
.whatsapp-img {
	width: 27px;
	height: 27px;
}
.slick-prev, .slick-next {
	background: #ffffff; /* Background color for the arrow buttons */
	border: none; /* Remove border */
	font-size: 20px; /* Icon size */
	color: #000; /* Icon color */
	cursor: pointer;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 10;
}
/* Positioning for left arrow */
.slick-prev {
	position: absolute;
	left: 10px; /* Adjust to control distance from the slider */
	top: 35%; /* Vertically center */
}
/* Positioning for right arrow */
.slick-next {
	position: absolute;
	right: 10px; /* Adjust to control distance from the slider */
	top: 35%; /* Vertically center */
}
.testimonial-card-flex {
	gap: 15px;
}
.testimonial-card img {
	border-radius: 50%;
	width: 60px;
	height: 60px;
}
.testimonial-card h5 {
	font-weight: bold;
	margin-top: 10px;
}
.testimonial-card p {
	margin-bottom: 60px;
}
.testimonial-card .review-date {
	position: absolute;
	bottom: 30px;
	right: 15px;
}
.stars-box {
	color: #ffcc00;
}
.profile-name {
	margin-bottom: 0;
}
.testimonial-custom {
	padding-bottom: 65px;
}
.testimonial-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 15px;
}
.testimonial-columns {
	background-color: #fff;
	border: none;
	border-radius: 8px;
	box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.2);
	padding: 20px;
	position: relative;
}
.stars-box {
	position: absolute;
	bottom: 30px;
}
/* Styling for the testimonial section */
.testimonial-columns {
	margin: 15px 15px; /* Adds horizontal space between columns */
}
.testimonial-card {
	padding: 20px;
	background-color: #fff;
	border-radius: 10px;
}
.testimonial-grid.slider {
	display: flex;
	gap: 30px; /* Space between each card */
	overflow: hidden;
	padding: 20px 0; /* Adds padding to the top and bottom */
}
.test-slider .swiper-button-next::after {
	font-size: 18px;
	background-color: #fafafa;
	color: #000000;
	height: 45px;
	padding: 0px 17px;
	display: flex;
	align-items: center;
	justify-items: center;
	border-radius: 50%;
	border: 1px solid #000;
}
.test-slider .swiper-button-prev::after {
	font-size: 18px;
	background-color: #fafafa;
	color: #000000;
	height: 45px;
	padding: 0px 17px;
	display: flex;
	align-items: center;
	justify-items: center;
	border-radius: 50%;
	border: 1px solid #000;
}
.test-slider {
	padding-bottom: 50px;
}
/* General styles for the header and banner */
.top-band {
	/* position: fixed;
	top: 0; */
	width: 100%;
	z-index: 11000;
}
.header {
	max-width: 100%;
	width: 100%;
	/* margin: 7vh 0 3vh 0;  */
}
/* testimonial css */
.testimonial-text {
	display: block;
	overflow: hidden;
	max-height: 100px;  /* Approx. 50 words */
	margin-bottom: 0;
	transition: max-height 0.3s ease-out;
}
.read-more-btn {
	background-color: transparent;
	border: none;
	color: #007bff;
	cursor: pointer;
	font-size: 14px;
	text-decoration: underline;
	display: block;
	margin-top: 10px;
}
.testimonial-card {
	position: relative;
	padding-bottom: 20px; /* Adjust space between text and button */
}
.stars-box {
	margin-top: 10px;
}
#cookie-banner {
	box-shadow: 0px -2px 10px rgba(0, 0, 0, 0.2);
	font-family: Arial, sans-serif;
	z-index: 9999;
}
#cookie-banner button:hover {
	opacity: 0.8;
}

.parsley-errors-list {
   margin: 2px 0 3px;
   padding: 0;
   list-style-type: none;
   font-size: 0.9em;
   line-height: 0.9em;
   opacity: 0;
   color: #B94A48;
   transition: all .3s ease-in;
   -o-transition: all .3s ease-in;
   -moz-transition: all .3s ease-in;
   -webkit-transition: all .3s ease-in;
   }
   .parsley-errors-list.filled {
   opacity: 1;
   }

   .faq-sec .card p .fa {
    float: right;
    position: relative;
    top: 5px;
    color: #000;
}

/* For larger desktops (1200px and above) */
.tab-link i{
	float: inline-end;
}

/* For smaller desktops (992px to 1199px) */
@media (max-width: 1199px) and (min-width: 992px) {
.header {
	margin: 8vh 0 2vh 0; /* Default gap for most screens */
}
}

/* For tablets and smaller screens (up to 991px) */
@media (max-width: 991px) {
.header {
	margin: 12vh 0 2vh 0; /* Larger margin for better readability */
}
}

@media(max-width:767px) {
.testimonial-grid {
	display: grid;
	grid-template-columns: 1fr;
	gap: 15px;
}
.testimonial-custom {
	padding-bottom: 45px;
}
.jc-center {
	justify-content: center !important;
}
.top-band {
	position: sticky;
	z-index: 99;
}
.header {
	margin: 0px;
}
.testimonial-text {
	max-height: 100%;
}
.stellarnav.dark.right.mobile {
	display: flex;
	justify-content: end;
}
}

@media (max-width:575px) {
.head-contact {
	width: 75%;
	padding-right: 0px;
}
.stars-box {
	position: relative;
}
.testimonial-card .review-date {
	position: static;
}
.test-slider {
	padding-bottom: 0px;
}
.testimonial-columns {
	padding: 0px;
}
.profile-name {
	font-size: 20px;
}
.about-us {
	margin-top: 25px;
}
.headding11-left h5 {
	font-size: 17px;
	line-height: 1.5;
	text-align: justify;
	padding-bottom: 10px;
}
.disclaimer p {
	text-align: center;
	font-size: 14px;
}
.test-slider .swiper-button-prev::after {
    font-size: 18px;
    background-color: #fafafa00;
    border: none;
}
.test-slider .swiper-button-next::after {
    font-size: 18px;
    background-color: #fafafa00;
    border: none;
}
.test-slider .swiper-button-prev{
    left: var(--swiper-navigation-sides-offset, 0px) !important;
    right: auto;
}
.test-slider .swiper-button-next{
	right: var(--swiper-navigation-sides-offset, 0px) !important;
    left: auto;
}
}
.border-light-50{
	border-color: #75797d !important;
}

.disclaimer {
    text-align: center;
    color: #fff;
    font-size: 16px;
    padding: 10px 0px;
}

/* update 12-04-2025 */

.payment-table {
	width: 100%;
	border-collapse: collapse;
	margin: 20px 0;
	background-color: #f9f9f9;
}
.payment-table th, td {
	border: 1px solid #236b9e;
	padding: 10px;
	text-align: left;
}
.payment-table th {
	background-color: #236b9e;
	color: white;
}


/* Update 30-04-2025 */

.top-band-white{
	background-color: #efefef;
	padding: 5px 0;
	color: #000;
	font-size: 14px;
	word-spacing: 3px;
	text-align: center;
}
.top-band-white p{
	margin-bottom: 0px;
}

.top-band-white-2{
	background-color: #236b9e;
	padding: 5px 0;
	color: #ffffff;
	font-size: 14px;
	word-spacing: 3px;
	text-align: center;
}

.footer-notice{
	background-color: #c4c4c4;
	padding: 10px 0;
	text-align: center;
}
.footer-notice p{
	color: #000;
	font-size: 14px;
	margin-bottom: 0px;
}